Subject: Re: Please pull 'iwlwifi' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Wed, 19 Sep 2007 10:57:50 -0400

On Wed, Sep 19, 2007 at 09:28:52AM -0400, Jeff Garzik wrote:
> David Miller wrote:
> >Jeff, if you have no objections I'll pull this into net-2.6.24

> Given that there is now a large backlog of new drivers to review, I 
> think the preferred course of action would be to queue them into -mm 
> (via net-2.6.24) for wider review and testing, and then make sure they 
> all get a thorough review+ACK before pushing upstream.

FWIW, all of the wireless drivers posted recently have been in -mm
for some time thanks to Andrew's pulls of wireless-dev.

> So far, its sounding like each review has turned up stuff that wants 
> fixing before the drivers commented upon go upstream.

I'm sure there are things worth fixing.  Feel free to comment and
I/we will scramble to make the appropriate changes.

John
-- 
John W. Linville
[email-masked]